/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ORGANISME : FOOTER
    Style du pied de page
*/



.organism_footer {
    background-color: var(--c-quaternary);
    color: var(--c-quaternary);
    margin-top: auto;
    padding: 20px 40px;
}

    @media (max-width: 991px) {
        .organism_footer {
            padding-bottom: 70px;
        }
    }

.organism_footer a {
    color: var(--c-quinary);
}
